Changeset 3707 in CLRX for CLRadeonExtender/trunk/README.md


Ignore:
Timestamp:
Feb 2, 2018, 10:06:04 PM (3 years ago)
Author:
matszpk
Message:

CLRadeonExtender: Update README.md and INSTALL: update the CLRadeonExtender requirements.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • CLRadeonExtender/trunk/README.md

    r3573 r3707  
    2929CLRadeonExtender requires:
    3030
    31 * C++11 compliant compiler (Clang++ or GCC 4.7 or later)
    32 * GNU make tool
     31* C++11 compliant compiler (Clang++ or GCC 4.7 or later, MSVC 2015 or later)
     32* GNU make tool or nmake or any build system supported by CMake
    3333* CMake system (2.8 or later)
    3434* Threads support (for Linux, recommended NPTL)
Note: See TracChangeset for help on using the changeset viewer.